Subject: 2-2 22:00 T-5 Pactar con el diablo
From: sesaga@...
To: [email-masked]
Date: Fri, 02 Feb 2001 18:08:40 -0000

Una película frenética y muy entretenida que cuenta con un trio de 
excepción, el gran,gran Al Pacino, el aplicado Keanu Reeves y la 
guapa Charliza Theron. Lástima que el final, como tantas veces en el 
cine americano sea bastante cobardica, y deje atras mucho del gran 
relato de sexo,dinero y avaricia que hay detras.